<div class="card-body">
    <div class="form">

      <div class="row">
        <div class="col-md-6">
          <div class="form-group">
            <label for="">PackageName</label>
            <input [(ngModel)]="PackageName" type="text" class="form-control">
          </div>
        </div>

        <div class="col-md-6">
          <div class="form-group">
            <label for="">PackageType</label>
            <input [(ngModel)]="PackageType" type="text" class="form-control">
          </div>
        </div>
      </div>


      <div class="row">
        <div class="col-md-6">
          <div class="form-group">
            <label for="">PackageLocation</label>
            <input [(ngModel)]="PackageLocation" type="text" class="form-control">
          </div>
        </div>
      </div>

      
      <div class="row">
        <div class="col-md-6">
          <div class="form-group">
            <label for="">categoryId</label>
            <input [(ngModel)]="categoryId" type="text" class="form-control">
          </div>
        </div>
      </div>

      <div class="row">
        <div class="col-md-6">
          <div class="form-group">
            <label for="">PackagePrice</label>
            <input [(ngModel)]="PackagePrice" type="text" class="form-control">
          </div>
        </div>

        <div class="col-md-6">
          <div class="form-group">
            <label for="">PackageFetures</label>
            <input [(ngModel)]="PackageFetures" type="text" class="form-control">
          </div>
        </div>
      </div>

      <div class="row">
        <div class="col-md-6">
          <div class="form-group">
            <label for="">PackageDetails</label>
            <input [(ngModel)]="PackageDetails" type="text" class="form-control">
          </div>
        </div>
      </div>
      <div class="form-group">
        <button (click)="onEdit()" class="btn btn-success">Edit</button>
        
      </div>